<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/config_controller"
    android:layout_width="100dp"
    android:layout_height="40dp"
    android:background="@color/background_white">

    <CheckedTextView
        android:id="@+id/size_tv"
        style="@style/filterOptionItem"
        android:background="@drawable/bg_tag_text"
        android:layout_centerInParent="true"
        android:text="全部大小" />

    <ImageView
        android:id="@+id/recommend_iv"
        android:visibility="gone"
        android:layout_width="16dp"
        android:layout_height="12dp"
        android:layout_marginTop="8dp"
        android:layout_marginLeft="-8dp"
        android:layout_toRightOf="@+id/size_tv"
        android:src="@drawable/ic_recommend" />

</RelativeLayout>